/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24/09/2017, 22:25:32
    Author     : carlosanders
*/

.root{
    -fx-background-color: #DDDDDD;
}

.cardPane{
    -fx-background-color: white;
    -fx-background-radius: 8px;
}

.topPane{
    -fx-background-color: #3196DE;
}
